SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File dnscrypt-proxy-2.0.28-1.fc30.x86_64.rpm is obsolete. Try find newer dnscrypt-proxy for Fedora 30